{
  "beyonddimensions.message.insufficient_materials": "Falta de materiais suficientes",
  "beyonddimensions.scrollbar.usage.focused": "A barra de rolagem está focada",
  "beyonddimensions.scrollbar.usage.hovered": "O mouse está pairando sobre a barra de rolagem",
  "block.beyonddimensions.ars_source_pathway": "Caminho da Fonte Interdimensional",
  "block.beyonddimensions.dimensional_connect_block": "Dimensional Connect Block",
  "block.beyonddimensions.mana_pool_pathway": "Reserva Dimensional de Mana",
  "block.beyonddimensions.net_control": "Controlador de rede",
  "block.beyonddimensions.net_energy_pathway": "Caminho Energético da Rede Dimensional",
  "block.beyonddimensions.net_furnace_block": "Forno Líquido",
  "block.beyonddimensions.net_hopper_block": "Funil de rede",
  "block.beyonddimensions.net_interface": "Interface de rede",
  "block.beyonddimensions.net_pathway": "Dimensional Network Pathway",
  "block.beyonddimensions.net_pump_block": "Bomba de rede",
  "block.beyonddimensions.net_terminal_block": "Network Terminal",
  "block.beyonddimensions.rs_net_pathway": "Caminho RS da Rede Dimensional",
  "block.beyonddimensions.schematicannon_pathway": "Interface Esquemática",
  "block.beyonddimensions.xp_fluid": "Liquid XP",
  "creativetab.beyonddimensions.blocks": "Além das Dimensões - Blocos",
  "creativetab.beyonddimensions.items": "Beyond Dimensions - Items",
  "fluid_type.beyonddimensions.xp_fluid": "EXP líquida",
  "istack.beyonddimensions.storage_num.fluid": "Stored: %s mB",
  "istack.beyonddimensions.storage_num.item": "Armazenado: %s Itens",
  "istack.beyonddimensions.storage_num.long_type": "Stored: %s",
  "item.beyonddimensions.matter_compress_ball": "Orbe de Matéria Comprimida",
  "item.beyonddimensions.net_ae_storage_cell": "Célula de armazenamento dimensional ME",
  "item.beyonddimensions.net_creater": "Gerador de Rede Dimensional",
  "item.beyonddimensions.net_destroyer": "Feitiço Destruidor de Rede",
  "item.beyonddimensions.net_feeder_item": "Alimentador de rede",
  "item.beyonddimensions.net_gifter": "Presenteador de rede",
  "item.beyonddimensions.net_magnet_item": "Ímã líquido",
  "item.beyonddimensions.net_manager_inviter": "Conector do gerente",
  "item.beyonddimensions.net_member_inviter": "Conector de membro",
  "item.beyonddimensions.net_restocker_item": "Reabastecedor líquido",
  "item.beyonddimensions.net_terminal_item": "Terminal de rede portátil",
  "item.beyonddimensions.shattered_space_time_crystallization": "Cristalização Espaço-Tempo Quebrada",
  "item.beyonddimensions.space_time_bar": "Lingote de Espaço-Tempo",
  "item.beyonddimensions.space_time_stable_frame": "Quadro Espaço-Tempo Estável",
  "item.beyonddimensions.stable_space_time_fragment": "Fragmento de Espaço-Tempo Estável",
  "item.beyonddimensions.test_item_generate": "Gerador de item de teste",
  "item.beyonddimensions.unstable_space_time_fragment": "Fragmento Instável de Espaço-Tempo",
  "item.beyonddimensions.warden_soul_tag_item": "Guardião Marcador de Almas",
  "item.beyonddimensions.xp_exchange_item": "Vara XP",
  "item.beyonddimensions.xp_fluid_bucket": "Balde de XP Líquido",
  "key.beyonddimensions.cycle_primary_net_key": "Rede Primária de Ciclo",
  "key.beyonddimensions.main_hand_item_transfer_key": "Item de transferência rápida da mão principal",
  "key.beyonddimensions.open_gui": "Interface de rede dimensional aberta",
  "key.beyonddimensions.open_magnet_gui_key": "Abra a GUI magnética",
  "key.beyonddimensions.open_primary_net_switcher_key": "Abra o switcher de rede primária",
  "key.beyonddimensions.open_terminal_quick_key": "Abra rapidamente o terminal no inventário",
  "key.beyonddimensions.toggle_magnet_fluid_key": "Alternar ímã fluido",
  "key.beyonddimensions.toggle_magnet_item_key": "Alternar ímã de item",
  "key.beyonddimensions.toggle_magnet_key": "Alternar ímã",
  "key.categories.beyonddimensions": "Beyond Dimensions",
  "menu.button.beyonddimensions.primary_net_switcher.clear": "Não use nenhuma rede primária",
  "menu.button.beyonddimensions.removemanager": "Remover permissões de gerente",
  "menu.button.beyonddimensions.removemember": "Remover membro",
  "menu.button.beyonddimensions.setmanager": "Definir como gerente",
  "menu.button.beyonddimensions.setowner": "Transferir propriedade",
  "menu.label.beyonddimensions.filter_slots": "Slots de filtro",
  "menu.label.beyonddimensions.fuel_filter_slots": "Combustível",
  "menu.label.beyonddimensions.input_filter_slots": "Entrada",
  "menu.label.beyonddimensions.primary_net_switcher.all_networks": "Redes disponíveis",
  "menu.label.beyonddimensions.primary_net_switcher.recent": "Recente",
  "menu.label.beyonddimensions.primary_net_switcher.search": "Pesquisar redes...",
  "menu.label.beyonddimensions.restock_slots": "Reabastecer slots",
  "menu.label.beyonddimensions.tag_and_stored_slots": "Slots de etiqueta e armazenamento",
  "menu.label.beyonddimensions.xp_exchange.max_level": "Máx.: %s",
  "menu.label.beyonddimensions.xp_exchange.target_level": "Nível alvo",
  "menu.text.beyonddimensions.name.player": "Nome: %s",
  "menu.text.beyonddimensions.permission.level.prefix": "Nível de permissão: %s",
  "menu.text.beyonddimensions.permission.level.zero": "Nível de permissão: Nenhum",
  "menu.text.beyonddimensions.primary_net_switcher.current": "Primário Atual: %s",
  "menu.text.beyonddimensions.primary_net_switcher.current_suffix": " [Current]",
  "menu.text.beyonddimensions.primary_net_switcher.hint": "Para cima/para baixo para selecionar, Enter para alternar, clique com o botão direito em pesquisa para limpar",
  "menu.text.beyonddimensions.primary_net_switcher.none": "None",
  "menu.text.beyonddimensions.primary_net_switcher.permission.manager": "Gerente",
  "menu.text.beyonddimensions.primary_net_switcher.permission.member": "Member",
  "menu.text.beyonddimensions.primary_net_switcher.permission.owner": "Proprietário",
  "menu.title.beyonddimensions.dimensionnetmenu": "Rede",
  "menu.title.beyonddimensions.feeder_menu": "Alimentador de rede",
  "menu.title.beyonddimensions.furnace_menu": "Forno de Rede",
  "menu.title.beyonddimensions.hopper_menu": "Funil de rede",
  "menu.title.beyonddimensions.magnet_menu": "Ímã de rede",
  "menu.title.beyonddimensions.net_control_menu": "Controlador de rede",
  "menu.title.beyonddimensions.net_energy_menu": "Rede Energética",
  "menu.title.beyonddimensions.net_interface_menu": "Interface de rede",
  "menu.title.beyonddimensions.primary_net_switcher": "Comutador de rede principal",
  "menu.title.beyonddimensions.pump_menu": "Bomba de rede",
  "menu.title.beyonddimensions.restocker_menu": "Reabastecedor de rede",
  "menu.title.beyonddimensions.xp_exchange_menu": "Configurações da haste XP",
  "msg.beyonddimensions.block_net_bound": "Bloco vinculado à rede #%d",
  "msg.beyonddimensions.block_net_unbound": "Block unbound from network #%d",
  "msg.beyonddimensions.cant_delete_net": "Não é possível excluir a rede – você deve ser o proprietário",
  "msg.beyonddimensions.cant_merge_net": "O Zielnetzwerk não pode ser prejudicado. Sie müssen der Netzwerkbesitzer sein, um outro Netzwerke zusammenzuführen",
  "msg.beyonddimensions.error_item_net": "Das mit diesem Gegenstand verbundene Netzwerk ist nicht verfügbar",
  "msg.beyonddimensions.item.xp_exchange.close": "Disable XP auto-exchange",
  "msg.beyonddimensions.item.xp_exchange.open": "Habilite a troca automática de XP, mantendo o nível configurado",
  "msg.beyonddimensions.item_need_bound": "O item deve ser encadernado antes do uso",
  "msg.beyonddimensions.item_net_bound": "Item bound to network #%d",
  "msg.beyonddimensions.item_net_destroyed": "Você destruiu a rede em que estava",
  "msg.beyonddimensions.item_net_unbound": "Item unbound from network #%d",
  "msg.beyonddimensions.magnet.close": "Ímã desativado",
  "msg.beyonddimensions.magnet.fluidclose": "Captação de fluido magnético desativada",
  "msg.beyonddimensions.magnet.fluidopen": "Captação de fluido magnético ativada",
  "msg.beyonddimensions.magnet.itemclose": "Coleta de item magnético desativada",
  "msg.beyonddimensions.magnet.itemopen": "Coleta de item magnético ativada",
  "msg.beyonddimensions.magnet.open": "Ímã ativado",
  "msg.beyonddimensions.net_gift_done": "Merged Network #%s",
  "msg.beyonddimensions.network_created": "You ripped a rift through the cosmos...",
  "msg.beyonddimensions.no_right_to_bound_block": "Se você não quiser, a ligação de rede desses blocos será removida",
  "msg.beyonddimensions.no_right_to_bound_item": "Se você não é berechtigt, a ligação de rede desses suportes está disponível para uso",
  "msg.beyonddimensions.primary_net.switch.changed": "Rede primária alterada para #%s",
  "msg.beyonddimensions.primary_net.switch.cleared": "Rede primária limpa",
  "msg.beyonddimensions.primary_net.switch.invalid_target": "Essa rede não está disponível ou você não é mais membro",
  "msg.beyonddimensions.primary_net.switch.no_other": "Nenhuma outra rede primária está disponível",
  "msg.beyonddimensions.primary_net.switch.none_available": "Nenhuma rede disponível para mudar",
  "msg.beyonddimensions.xp_mode.switch.high": "Quantidade de transferência de XP alterada para: 30 níveis",
  "msg.beyonddimensions.xp_mode.switch.highest": "Quantidade de transferência de XP alterada para: 100 níveis",
  "msg.beyonddimensions.xp_mode.switch.mid": "Quantidade de transferência de XP alterada para: 10 níveis",
  "msg.beyonddimensions.xp_mode.switch.over_highest": "XP transfer amount switched to: 150 levels",
  "msg.beyonddimensions.xp_mode.switch.slow": "XP transfer amount switched to: 1 level",
  "tooltip.beyonddimensions.item.xp_exchange": "When held: Right-click to open settings\nIn storage GUIs: Right-click to store XP, Middle-click to retrieve XP",
  "tooltip.beyonddimensions.network_open_key": "Pressione [%s] para abrir a rede de dimensão",
  "tooltip.button.beyonddimensions.add_page": "Aumentar linhas exibidas",
  "tooltip.button.beyonddimensions.control_mode_ignore": "Atual: sempre ativo",
  "tooltip.button.beyonddimensions.control_mode_not_working": "Atual: Desativado",
  "tooltip.button.beyonddimensions.control_mode_powered": "Atual: Ativo com Redstone",
  "tooltip.button.beyonddimensions.control_mode_unpowered": "Atual: Inativo com Redstone",
  "tooltip.button.beyonddimensions.craft_toggle": "Alternar a visibilidade do slot de artesanato",
  "tooltip.button.beyonddimensions.feeder_mode_crazy": "Current: Always Full Saturation",
  "tooltip.button.beyonddimensions.feeder_mode_hunger_to_eat": "Atual: feed abaixo de 10%",
  "tooltip.button.beyonddimensions.feeder_mode_normal": "Atual: feed abaixo de 50%",
  "tooltip.button.beyonddimensions.feeder_mode_saturation_keep": "Atual: Manter >0 saturação",
  "tooltip.button.beyonddimensions.filter_mode_black": "Atual: modo de lista negra",
  "tooltip.button.beyonddimensions.filter_mode_ignore": "Current: Ignore Filter",
  "tooltip.button.beyonddimensions.filter_mode_white": "Current: Whitelist Mode",
  "tooltip.button.beyonddimensions.first_inv": "Atual: transfira as sobras para o inventário primeiro",
  "tooltip.button.beyonddimensions.first_storage": "Atual: transfira as sobras para o armazenamento primeiro",
  "tooltip.button.beyonddimensions.fuzzy_mode_disable": "Current: Fuzzy Mode Disabled",
  "tooltip.button.beyonddimensions.fuzzy_mode_enable": "Current: Fuzzy Mode Enabled",
  "tooltip.button.beyonddimensions.hopper_fluid_mode_allow": "Atual: Aceitar Fluidos",
  "tooltip.button.beyonddimensions.hopper_fluid_mode_deny": "Atual: Sem Fluidos",
  "tooltip.button.beyonddimensions.hopper_item_mode_allow": "Atual: Permitir Coleta de Itens",
  "tooltip.button.beyonddimensions.hopper_item_mode_deny": "Atual: Negar coleção de itens",
  "tooltip.button.beyonddimensions.hopper_nbt_mode_allow": "Atual: Aceitar itens NBT",
  "tooltip.button.beyonddimensions.hopper_nbt_mode_deny": "Atual: Sem itens NBT",
  "tooltip.button.beyonddimensions.hopper_range_mode_chunk": "Atual: pedaço inteiro, 1.200 ticks",
  "tooltip.button.beyonddimensions.hopper_range_mode_high": "Atual: Faixa de 7 blocos, 60 ticks",
  "tooltip.button.beyonddimensions.hopper_range_mode_highest": "Atual: intervalo de 10 blocos, 100 ticks",
  "tooltip.button.beyonddimensions.hopper_range_mode_low": "Current: Range 3 blocks, 10 ticks",
  "tooltip.button.beyonddimensions.hopper_range_mode_lowest": "Current: Range 2 blocks, 5 ticks",
  "tooltip.button.beyonddimensions.hopper_range_mode_mid": "Current: Range 5 blocks, 20 ticks",
  "tooltip.button.beyonddimensions.hopper_xp_mode_allow": "Current: Allow XP Collection",
  "tooltip.button.beyonddimensions.hopper_xp_mode_deny": "Current: Deny XP Collection",
  "tooltip.button.beyonddimensions.magnet_range_mode_chunk": "Current: Whole Chunk, 1200 ticks",
  "tooltip.button.beyonddimensions.magnet_range_mode_high": "Current: Range 7 blocks, 5 ticks\nWith Fluid Mode: 20 ticks",
  "tooltip.button.beyonddimensions.magnet_range_mode_highest": "Current: Range 10 blocks, 10 ticks\nWith Fluid Mode: 50 ticks",
  "tooltip.button.beyonddimensions.magnet_range_mode_low": "Current: Range 3 blocks, every tick",
  "tooltip.button.beyonddimensions.magnet_range_mode_lowest": "Current: Range 2 blocks, every tick",
  "tooltip.button.beyonddimensions.magnet_range_mode_mid": "Atual: Faixa de 5 blocos, 2 ticks\nCom Modo Fluido: 10 ticks",
  "tooltip.button.beyonddimensions.popmode_off": "Current: Popup mode disabled",
  "tooltip.button.beyonddimensions.popmode_on": "Atual: modo pop-up ativado",
  "tooltip.button.beyonddimensions.primary_net_switcher.clear": "Keep memberships, but stop using any primary network",
  "tooltip.button.beyonddimensions.primary_net_switcher.option": "Rede #%s\nPermissão: %s",
  "tooltip.button.beyonddimensions.primary_net_switcher.recent": "Quick switch to network #%s",
  "tooltip.button.beyonddimensions.receive_mode_open": "Current: Import to Network",
  "tooltip.button.beyonddimensions.receive_mode_stop": "Current: Stop Receiving",
  "tooltip.button.beyonddimensions.remove_page": "Diminuir linhas exibidas",
  "tooltip.button.beyonddimensions.search_disable": "Limpar pesquisa quando desativado",
  "tooltip.button.beyonddimensions.search_enable": "Sempre mantenha o conteúdo da pesquisa",
  "tooltip.button.beyonddimensions.sort_asc": "Atual: Ordem Crescente",
  "tooltip.button.beyonddimensions.sort_creative_tab": "Estratégia de classificação: por ordem de guias de criativos",
  "tooltip.button.beyonddimensions.sort_creative_tab_second": "Segunda estratégia de classificação: por ordem de guias de criativos",
  "tooltip.button.beyonddimensions.sort_desc": "Atual: Ordem Decrescente",
  "tooltip.button.beyonddimensions.sort_inserted_time": "Sorting Strategy: By Category Insertion Time",
  "tooltip.button.beyonddimensions.sort_inserted_time_second": "Segunda estratégia de classificação: por tempo de inserção de categoria",
  "tooltip.button.beyonddimensions.sort_max_stack": "Estratégia de classificação: por tamanho máximo da pilha",
  "tooltip.button.beyonddimensions.sort_max_stack_second": "Second Sorting Strategy: By Max Stack Size",
  "tooltip.button.beyonddimensions.sort_mode_open": "Atual: classificação automática ativada",
  "tooltip.button.beyonddimensions.sort_mode_stop": "Current: Auto-sort disabled",
  "tooltip.button.beyonddimensions.sort_modid": "Estratégia de classificação: por Mod ID",
  "tooltip.button.beyonddimensions.sort_modid_second": "Segunda estratégia de classificação: por Mod ID",
  "tooltip.button.beyonddimensions.sort_modified_time": "Sorting Strategy: By Quantity Modification Time",
  "tooltip.button.beyonddimensions.sort_modified_time_second": "Segunda estratégia de classificação: por tempo de modificação de quantidade",
  "tooltip.button.beyonddimensions.sort_name": "Estratégia de classificação: por nome",
  "tooltip.button.beyonddimensions.sort_name_second": "Segunda estratégia de classificação: por nome",
  "tooltip.button.beyonddimensions.sort_quantity": "Estratégia de classificação: por quantidade",
  "tooltip.button.beyonddimensions.sort_quantity_second": "Segunda estratégia de classificação: por quantidade",
  "tooltip.button.beyonddimensions.transfer_to_inv": "Transferir sobras para o estoque",
  "tooltip.button.beyonddimensions.transfer_to_storage": "Transfira as sobras para o armazenamento",
  "tooltip.button.beyonddimensions.xp_exchange.keep_mode_not_working": "Current: Not Working (manual exchange only)",
  "tooltip.button.beyonddimensions.xp_exchange.keep_mode_working": "Current: Working (actively keeps target level)",
  "tooltip.editbox.beyonddimensions.primary_net_switcher.search": "Pesquise por ID de rede ou nível de permissão",
  "tooltip.editbox.beyonddimensions.search": "Digite o texto para pesquisar por nome\nDigite '@' para filtrar IDs de mod\nDigite '$' para filtrar o conteúdo da dica de ferramenta\nDigite '#' para filtrar tags\nUse espaços para separar vários filtros; coloque entre aspas para pesquisar espaços\nUse '|' para correspondências OR e '-' para excluir correspondências\nPressione Shift+Z para alternar o link da caixa de pesquisa JEI/EMI",
  "tooltip.editbox.beyonddimensions.xp_exchange_target_level": "Insira o nível de XP a ser mantido ou usado para troca manual\nValores acima do limite são fixados automaticamente",
  "tooltip.item.unstable_space_time.long_data": "O espaço-tempo está se estabilizando, requer %s mais ciclos de estabilização. Por favor, mantenha-o com você.",
  "types.beyonddimensions.energytype.name": "FE",
  "types.beyonddimensions.mana_type.name": "Plantar Mana",
  "types.beyonddimensions.source_type.name": "Fonte",
  "types.beyonddimensions.warden_soul_type.name": "Almas Guardiãs",
  "wintercogs.beyonddimensions.dimensionsguisearch": "Pesquisar..."
}